.contentslide{
border-bottom-width: 0px;
padding: 0px;
width: 320px;
height: 420px;
background-color:#FFFFFF;
background-repeat:repeat-x;

}

.contentslide .contentdiv{
display: none;
}

.pagination{
width: 320px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
text-align: right;
background-color:#FFFFFF;
border: 1px solid #666666;
border-width: 0 0px; /*Left/ right border width of pagination DIV.*/
padding: 0 0 4px 0;
}

* html .pagination{ /*Simplified box model hack to get IE5 to display width equal to that of Content Slider's*/
width: 320px; /*IE5 width*/
w\idth: 320px; /*IE6 width*/
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #FFFFFF;
background-color: #ff0000;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #CCCCCC;
}